.preload1 {
  /*background: url(tab.png);*/
 /* background: black;*/
}
.preload2 {
  /*background: url(tabb_on.png);*/
}

.menu2 {
  padding:0 0 0 0; 
  margin:0; 
  list-style:none; 
  height:38px; 
  position:relative; 
  z-index:500;
  font-family:arial, verdana, sans-serif;
}

.menu2 li.top {
  display:block; 
  float:left;
}

.menu2 li a.top_link {
  color: #ff0000;
}
.menu2 li a.top_linkInactive {
  color: #ff0000;
  cursor: default;
}

.menu2 li a.top_link span {
  display:block;
  height:36px;
  float:left;
  line-height: 36px;
  font-size:11px;
  font-weight:bold;
  padding:0;
  cursor:pointer; 
}

.menu2 li a.top_link b {
  display:block; 
  width:15px; 
  height:36px; 
  float:left;
  /*background: url(tabb_off.png) no-repeat;*/
  /*background: orange;*/
}

.menu2 li a.top_link b.down {
  /*background: url(tabdown_off.png) no-repeat;*/
  /*background: yellow;*/
}

.menu2 li a.top_link:hover span {
  color: green; 
  /*background: url(tab.png) no-repeat;*/
  /*background: red;*/ 
  line-height:26px;
}

.menu2 li a.top_link:hover b {
  color: cyan; 
  /*background: url(tabb_on.png) no-repeat;*/
  /*background: url(images/hover-menu-bg.png) repeat-y;*/
/**/
}

.menu2 li:hover > a.top_link span {
  color: lime;
  /*background: url(tab.png) no-repeat;*/
  /*background: navy;*/ 
  line-height:26px;
}
.menu2 li:hover > a.top_link b.down {
  color: navy; 
  /*background: url(tabdown_on.png) no-repeat;*/
  /*background: grey;*/
}

.menu2 table {
  border-collapse:collapse; 
  width:0; 
  height:0; 
  position:absolute; 
  top:0;
  left:0;
}
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {
  visibility:visible; 
  position:relative; 
  z-index:200;
}
.menu2 li:hover {
  position:relative; 
  z-index:200;
}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {
  position:absolute; 
  left:-9999px;
  top:-9999px;
  width:0;
  height:0;
  margin:0;
  padding:0;
  list-style:none;
  background-color: #c7c7ab;
}

.menu2 :hover ul.sub {
  left:0; 
  top:40px;
  white-space:nowrap;
  width:220px;
  height:auto;
  z-index:300;
}

.menu2 :hover ul.sub li {
  display:block;
  height:32px;
  float:left;
  width: 146px;
  font-weight:normal;
  /*background:url(/images/hover-menu-bg.png) repeat-y;*/
  /*background: url(submid.png);*/
  /*background: CadetBlue; */
}
.menu2 :hover ul.sub li.fly {
  /*background: url(submid_r.png);*/
  /*background: coral;*/
}

.menu2 :hover ul.sub li a {
  display:block; 
  position:relative; 
  font-size:12px; 
  height:26px; 
  width:140px; 
  line-height:32px; 
  text-indent:0px; 
  color:#ffffff;
  font-weight: bold;
  text-decoration:none;
  margin-left: 0px;


  /*background: cyan;*/
}
.menu2 :hover ul.sub li a:hover {
  background: url(/images/hover-menu-bgh.jpg) no-repeat;
  color: #fff;
}

.menu2 :hover ul.sub :hover > a {
  color: #fff;
}

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul {
  left:120px; 
  top:0; 
  white-space:nowrap;
  width:120px; 
  z-index:400; 
  height:auto;
}

.menu2 :hover ul.sub li.subtop,
.menu2 :hover ul :hover ul li.subtop,
.menu2 :hover ul :hover ul :hover ul li.subtop,
.menu2 :hover ul :hover ul :hover ul :hover ul li.subtop {
  /*background:url(subtop.png);*/
  /*background: gold;*/
}

.menu2 :hover ul.sub li.flytop,
.menu2 :hover ul :hover ul li.flytop,
.menu2 :hover ul :hover ul :hover ul li.flytop,
.menu2 :hover ul :hover ul :hover ul :hover ul li.flytop {
  /*background: url(subtop_r.png);**/
  /*background: lime;*/
}

.menu2 :hover ul.sub li.subbot,
.menu2 :hover ul :hover ul li.subbot,
.menu2 :hover ul :hover ul :hover ul li.subbot,
.menu2 :hover ul :hover ul :hover ul :hover ul li.subbot {
  height:30px; 
  /*background:url(subbottom.png);*/
  /*background: olive;*/
}

.menu2 :hover ul.sub li.flybot,
.menu2 :hover ul :hover ul li.flybot,
.menu2 :hover ul :hover ul :hover ul li.flybot,
.menu2 :hover ul :hover ul :hover ul :hover ul li.flybot {
  height:30px; 
  /*background: url(subbottom_r.png);*/
  /*background: pink;*/
}
